Bug 189805 - wpa_supplicant pkg lacks pkcs#12 support
Summary: wpa_supplicant pkg lacks pkcs#12 support
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: wpa_supplicant (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-24 20:00 UTC by Benjamin Bennett
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 0.4.8-9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-18 03:16:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Benjamin Bennett 2006-04-24 20:00:55 UTC
Description of problem:
 Fedora package of wpa_supplicant does not enable pkcs#12 support.

Version-Release number of selected component (if applicable):
 wpa_supplicant-0.4.8-7

How reproducible:
 Always

Additional info:
 Unless there is a good reason not to, please add 'CONFIG_PKCS12=y' to the
SRPM's wpa_supplicant.config

 This package already has TLS and TTLS EAP methods enabled, and therefore
already depends on OpenSSL. I don't believe this option adds any new dependencies.

Comment 1 Daniel Riek 2007-01-18 03:16:31 UTC
According to the changelog this has been done.

* Tue Apr 25 2006 Dan Williams <dcbw@redhat.com> - 0.4.8-9
- Enable Wired driver, PKCS12, and Smartcard options (#rh189805#)


Note You need to log in before you can comment on or make changes to this bug.